@charset "utf-8";
/* CSS Document */
.medi-btn-radio, .medi-input-txtBg, .medi-btn-sel_bg, .medi-input-txtBg input{
	background:transparent;
}
#mediEl_free1{
	position: absolute;
	left: 236px;
	top: 964px;
}

#mediEl_free2{
	position: absolute;
	left: 307px;
	top: 964px;
}

#mediEl_free3{
	position: absolute;
	left: 378px;
	top: 964px;
}

#mediEl_free4{
	position: absolute;
	left: 462px;
	top: 964px;
}

#mediEl_free5{
	position: absolute;
	left: 533px;
	top: 964px;
}

#mediEl_free6{
	position: absolute;
	left: 618px;
	top: 964px;
}


#mediEl_qts1{
	position: absolute;
	left: 163px;
	top: 672px;
}

#mediEl_qts2{
	position: absolute;
	left: 244px;
	top: 672px;
}

#mediEl_qts3{
	position: absolute;
	left: 321px;
	top: 672px;
}

#mediEl_name{
	position: absolute;
	left: 162px;
	top: 1005px;
}

#mediEl_tel{
	position: absolute;
	left: 632px;
	top: 1005px;
}

#mediEl_email{
	position: absolute;
	left: 162px;
	top: 1091px;
}

#mediEl_privacy{
	position: absolute;
	left: 162px;
	top: 1141px;
	z-index: 2;
}

#highlightCheckBox{
	height: 17px;
	left: 159px;
	position: absolute;
	top: 1137px;
	width: 17px;
	z-index: 1;
    background:#eded52 !important;
    border: 2px solid #ed5252 !important;
	display:none;
}

#mediEl_agreePromotion{
	position: absolute;
	left: 162px;
	top: 1166px;
}

#mediEl_lbl_occupation{
	display: inline-block;
    font-size: 12px;
	line-height: 200%;
    margin-left: 5px;
}

#mediEl_occupation{
	position: absolute;
	left: 521px;
	top: 1048px;
	width: 314px;
}

#mediEl_occupation_list{
	position:absolute;
	width:316px;
	left: -1px;
	top: 23px;
}


#mediEl_lbl_gender{
	display: inline-block;
    font-size: 12px;
	line-height: 200%;
    margin-left: 5px;
}


#mediEl_gender{
	position: absolute;
	left: 162px;
	top: 1048px;
	width: 146px;
}

#mediEl_gender_list{
	position:absolute;
	width:148px;
	left: -1px;
	top: 23px;
}


#mediEl_lbl_telc{
	display: inline-block;
    font-size: 12px;
	line-height: 200%;
    margin-left: 5px;
}


#mediEl_telc{
	position: absolute;
	left: 521px;
	top: 1005px;
	width: 99px;
}

#mediEl_telc_list{
	position:absolute;
	width:100px;
	left: -1px;
	top: 23px;
}


#mediEl_lbl_age{
	display: inline-block;
    font-size: 12px;
	line-height: 200%;
    margin-left: 5px;
}


#mediEl_age{
	position: absolute;
	left: 331px;
	top: 1048px;
	width: 146px;
}

#mediEl_age_list{
	position:absolute;
	width:148px;
	left: -1px;
	top: 23px;
}


#mediEl_lbl_shop{
	display: inline-block;
    font-size: 12px;
	line-height: 200%;
    margin-left: 5px;
}


#mediEl_shop{
	position: absolute;
	left: 521px;
	top: 1091px;
	width: 315px;
}

#mediEl_shop_list{
	position:absolute;
	width:317px;
	left: -1px;
	top: 23px;
}


#mediEl_lbl_comeFrom{
	display: inline-block;
    font-size: 12px;
	line-height: 200%;
    margin-left: 5px;
}


#mediEl_comeFrom{
	position: absolute;
	left: 522px;
	top: 659px;
	width: 313px;
}

table#mediEl_comeFrom_list{
	position:absolute;
	width:315px;
	left: -1px;
	top: 23px;
	font-size: 12px;
}

table#mediEl_comeFrom_list tr td{
	padding:2px;
}

table.medi-comeFromBox tr.firstRow td{
	padding-top:15px!important;
}

table.medi-comeFromBox tr.lastRow td{
	padding-bottom:15px!important;
}

#bloggername{
	width:87px;
	height:14px;
	border:solid 1px #c2c2c2;
	float:right;
}

#others{
	width:118px;
	height:14px;
	border:solid 1px #c2c2c2;
	float:right;
}

.error {
    background:#eded52 !important;
    border: 2px solid #ed5252 !important;
}

#descTxtContent{
	color: #ffffff;
	position: absolute;
	height: 255px;
	font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 180%;
    text-align: left;
	left: 39px;
	top: 650px;
}

#descTxtContent2{
	color: #ffffff;
	position: absolute;
	height: 255px;
	font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 180%;
    text-align: left;
	left: 39px;
	top: 762px;
}
#cpQuote{
	color: #fff;
	position: absolute;
	font-size: 7px;
	left: 4%;
	line-height: 100%;
	top: 1368px;
	width: 95.9%;
}

/* will be red only in google chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #cpQuote{
		font-size: 12px;
		transform:scale(0.55);
		left:-36.2%;
		top:98.2%;
		width:180%;
		letter-spacing:0.43px;
	}
}


table.medi-combobox tr:hover{
	color:#b1b4c3;
}
